### Property

# Gtk PrintOperation:default-page-setup

#### Declaration

    property default-page-setup: Gtk.PageSetup [ read, write ]

#### Description [src]

The `GtkPageSetup` used by default.

This page setup will be used by `gtk_print_operation_run()`, but it can be overridden on a per-page basis by connecting to the `GtkPrintOperation::request-page-setup` signal.

Type: | `GtkPageSetup`

Getter method | `gtk_print_operation_get_default_page_setup()`
Setter method | `gtk_print_operation_set_default_page_setup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no